flash:
    logo_upload_error: 'No se ha podido guardar el logo. Asegúrese de que la carpeta web/uploads existe y tiene permisos de escritura.'
    updated: 'registro actualizado.'

menu:
    settings_index: 'Ajustes'
    global_settings: 'Ajustes globales'
    my_settings: 'Mis ajustes'
    change_password: 'Cambiar contraseña'

form:
    company: 'Empresa'
    company_name: 'Razón Social'
    company_nameComercial: 'Nombre Comercial'
    company_identification: 'RUC'
    company_address: 'Dirección'
    company_phone: 'Teléfono'
    company_email: 'Correo electrónico'
    company_url: 'Sitio web'
    company_logo: 'Logo'
    current_logo: 'Logo actual'
    currency: 'Divisa'
    legal: 'Textos legales'
    taxes: 'Impuestos de facturación'
    series: 'Series de emisión'
    add: 'Añadir'
    save: 'Guardar'
    establecimiento: 'Cód Establecimiento'
    emision: 'Punto de Emisión'
    contriespecial: 'Contribuyente Especial No.'
    passfirma: 'Password Firma'
    firma: 'Firma'
    llevaconta: 'Lleva Contabilidad'
    agenteret: 'Agente de Retención No.'
    rimpe: 'Contribuyente Régimen RIMPE'
    si: 'SI'
    no: 'NO'
    pruebas: 'PRUEBAS'
    produccion: 'PRODUCCION'
    ambiente:   'Ambiente'
    envioauto: 'Envio Automatico'
    smtphost: 'SMTP Server'
    smtpport: 'Puerto'
    smtppass: 'Contraseña Correo'
    smtpcuenta: 'Cuenta Correo'
    smtpssltls: 'SSL / TLS'
    none: 'NONE'
    ssl: 'SSL'
    tls: 'TLS'

show:
    company_name: 'Razón Social'
    company_identification: 'RUC'
    company_address: 'Dirección'
    company_phone: 'Teléfono'
    company_email: 'Correo electrónico'
    company_url: 'Sitio web'
